YEM 2.7 Installation funktioniert nicht..

Video-Workshops, eBooks, Styles, Registrierungen, Multipads Forum Sonstiges YEM 2.7 Installation funktioniert nicht..

  • Dieses Thema hat 2 Antworten und 2 Teilnehmer, und wurde zuletzt aktualisiert vor 3 Wochen, 4 Tage von HarGeb.
Ansicht von 3 BeitrÀgen - 1 bis 3 (von insgesamt 3)
  • Autor
    BeitrÀge
  • #141734
    HarGeb
    Teilnehmer

    Hallo zusammen,
    die Installation des YEM 2.7 lĂ€uft auf meinem PC nicht 🙁
    Nach dem Auswahlfeld fĂŒr die Sprach kommt sofort die
    Fehlermeldung: … die Software kann unter dieser Version nicht
    installiert werden!
    Ich habe Windows 10 – 32 Bit
    Hat vielleicht jemand eine Idee fĂŒr mich ?
    Ich brauche eine YEM-Version fĂŒr meinen neuen Genos ?
    Vielen Dank und viele GrĂŒĂŸe –
    HarGeb…..der frĂŒher mal im Yamaha-Forum war 🙂

    DateianhÀnge:
    You must be logged in to view attached files.
    #141769
    Joerg
    Verwalter

    Hallo,

    joa, habe ich. YEM 2.7 lÀuft nur noch auf 64-Bit Betriebssystemen unter Windows

    V2.6.0 to V2.7.0

    Now supports the PSR-SX600.
    Incremental installation of Expansion Packs using a USB flash drive called as „Quick Installation“ is now available on the PSR-SX900, the PSR-SX700 and the PSR-SX600 with the latest firmware.
    Yamaha Expansion Manager no longer supports Windows 7.
    Now supports only 64-bit Windows.
    Solved some other minor problems.

    Den YEM benötigst Du, wenn Du neue Expansion-Packs im Genos installieren willst. Das lohnt sich, da Yamaha grad sĂ€mtliche Yamaha-Packs fĂŒr lau anbietet.
    Des Weiteren bieten wir ebenfalls Expansions der MIDIPIRATEN an. Auch hier wird der YEM benötigt.
    Auch gibt es unendlich viel Material im Soundforge- Format (*.sf2), welches man bei Gefallen in den YEM importieren, und zum Genos transferieren kann.

    Leider wird vorausgesetzt, stets die aktuellste Version des YEM zu installieren, da Diese mit der jeweils aktuellen Firmware der Keyboards optimal zusammenarbeitet. Dies ist derzeit Version 2.7

    Trotzdem habe ich Dir mal die YEM 2.6.0 zum Download bereitgestellt. Das ist die Letzte 32-Bit-fĂ€hige Version, welche auch mit Genos Firmware 2.x zusammenarbeitet. Dann musst Du zumindest Deinen PC nicht ĂŒber den Haufen werfen und neu aufsetzen 😉 –> https://www.dropbox.com/s/cdip6x1uckqm359/Expansion%20Manager%202.60.zip?dl=0

    Beste GrĂŒĂŸe,
    Jörg von der Keyboard-Akademie.

    • Diese Antwort wurde geĂ€ndert vor 3 Wochen, 4 Tage von Joerg. Grund: YEM 2.6 (32-Bit) Download hinzugefĂŒgt
    #141776
    HarGeb
    Teilnehmer

    Hallo Jörg,
    vielen Dank fĂŒr deine schnelle Hilfe und das Bereitstellen deines Downloads ! 🙂
    Installation von YEM 2.6.0 war erfolgreich.
    Dann werde ich mich mal an die Arbeit machen und die Welt der
    Expansion-Voices eintauchen ! 🙂 😉
    Viele GrĂŒĂŸe
    Harald (HarGeb)

Ansicht von 3 BeitrÀgen - 1 bis 3 (von insgesamt 3)
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.